$('#foots').html('Powered by <a class="copyrights" href="https://www.mayicms.com" target="_blank">MayiCMS</a> <a class="copyversions" href="https://www.mayicms.com/bbs/">5.9SE GBK</a>');
$('#gzh img').error(function() {
	$("#gzh").hide();
	$("#sjfw").show()
});
$.ajaxSetup({cache:false});
$.ajax({
    type : "get",
    url : current_domain+"/javascript.php?part=mayilogin",
    dataType : "jsonp",
    jsonp: "callback",
    jsonpCallback:"success_jsonpCallback",
    success: function(json) {
		var prints;
		var url = encodeURIComponent(window.location.href);
		if (json.login=='success'){
			prints = ''+json.s_uid+'&nbsp;&middot;&nbsp;<a href="'+current_domain+'/member/index.php">用户中心</a> &middot; <a href="'+current_domain+'/'+current_logfile+'?mod=out&url='+url+'&cityid='+current_cityid+'" >退出</a>';
		}else if (json.login=="error"){
			if(json.qqlogin=="success"){
				prints = '<ul><a href="'+current_domain+'/include/qqlogin/qq_login.php" title="用QQ帐号登录">QQ登录</a></ul> <ul class="line"><u></u></ul>';	
			}else if(json.qqlogin=="error"){
				prints = '';	
			}
			if(json.wxlogin=="success"){
				prints += '<ul><a href="'+current_domain+'/include/wxlogin/wx_login.php" title="用微信扫一扫登录">微信登录</a></ul> <ul class="line"><u></u></ul>';	
			}else if(json.qqlogin=="error"){
				prints += '';
			}
			prints+='<ul><a href="'+current_domain+'/'+current_logfile+'?mod=login&url='+url+'&cityid='+current_cityid+'">登录</a></ul><ul class="line"><u></u></ul><ul><a href="'+current_domain+'/'+current_logfile+'?mod=register&cityid='+current_cityid+'">注册</a></ul>';
		}
		$('#mayilogin').html(prints);
	}
});